Server Support Forum
Plesk 8.2 Installation unter Debian 4 - Problem

Zurück   Server Support Forum > >


Antwort
 
Themen-Optionen Bewertung: Bewertung: 3 Stimmen, 5,00 durchschnittlich.
  #1  
Alt 10.11.2007, 14:13
AndiG AndiG ist offline
Registered User
 
Registriert seit: 11.2007
Beiträge: 16
Frage Plesk 8.2 Installation unter Debian 4 - Problem

Ich habe ein Problem bei der Installation von Plesk 8.2 unter Debian 4.

Ich habe alles hinbekommen (Verzeichnis erstellen, Autoinstaller runterladen, Autoinstaller ausführbar setzen mit chmod, Autoinstaller ausführen) bis zum Autoinstaller-Menü, dort hab ich mich auch soweit durchgeklickt, habe die zu installierenden Packages ausgewählt. Nun bringt er aber sowas:

Code:
Installation Type
===============================================================================

Please select the components you want to install:

 1.[*] Base packages of Plesk
 2.[*] Plesk Updater
 3.[*] Apache ASP support
 4. [!] Mailman mailing list manager support
 5. [!] PosgreSQL server support
 6.[*] Tomcat Java Servlets support
 7.[*] SpamAssassin support
 8.[*] SPAM blocker for QMail daemon
 9. [!] Apache mod_python module
10.[*] Ruby on Rails support
11.[*] FastCGI support (mod_fcgid)
12.[*] Application vault packages
13.[*] Additional Horde (webmail) components for Plesk
14.[*] Additional Plesk manuals
15.[*] Plesk Backup Manager
16.[*] Dr. Web antivirus
17.[*] Kaspersky antivirus module
18.[*] Plesk Professional Web Site Editor
19.[*] Plesk API [former Plesk Agent]
20.[*] SSHTerm - SSH Terminal java applet
21.[*] Plesk migration manager
22.[*] Plesk Firewall module
23.[*] Plesk Counter-Strike game server module
24.[*] Plesk VPN module
25.[*] Plesk Battlefield 1942 game server module
26.[*] Plesk Battlefield2 game server module
27. [!] Plesk Fileserver module and SMB file server package
28.[*] Watchdog (System monitoring module)
29.[*] SiteBuilder and Sitebuilder module for Plesk
30.[*] SiteBuilder publishing support for Plesk
31.[*] ColdFusion support for Plesk
32.[*] MIVA Empresa support
33.[*] OpenFusion SSO support
34.[*] German language pack
35. [ ] Japanese language pack
36. [ ] Spanish language pack
37. [ ] Russian language pack
38. [ ] French language pack
39. [ ] Italian language pack
40. [ ] Chinese language pack for China
41. [ ] Chinese language pack for Taiwan

N) Next page; P) Go back;  Q) Cancel installing;
A) Select all; D) Deselect all;
To select or deselect a component, enter its number;
Type a number or a character of desired action [N]: n
Exchanging information with licensing server.
Checking whether the package dependencies are resolved.
Preparing Your System for Product Installation
===============================================================================

There are 174 packages required for Plesk to function properly, which
were not found in your system.

There are 0 packages that need to be upgraded
in order to install the product.



N) Install packages; P) Go back;
Q) Cancel installing; L) Show a list of packages;
Select action [N]: n
Determining the amount of free disk space
===============================================================================

Plesk and operating system packages will be downloaded and saved to the
directory '/root/swsoft'.

Required disk space: 0.00 Mb.

Available disk space: 10084.83 Mb.


N) Next page; P) Go back; Q) Cancel installing
Select action [N]:
Dabei stört mich das:

Code:
There are 174 packages required for Plesk to function properly, which
were not found in your system.
Und das:

Code:
Required disk space: 0.00 Mb.
An was liegt das, was mache ich falsch?

Dieses Verzeichnis wird doch automatisch erstellt:

Code:
Plesk and operating system packages will be downloaded and saved to the
directory '/root/swsoft'.
Oder liegt es daran, dass ich dies erst erstellen muss?

Danke für eure Hilfe!
Mit Zitat antworten

  #2  
Alt 11.11.2007, 00:57
Benutzerbild von bernsteinkater
bernsteinkater bernsteinkater ist offline
Registered User
 
Registriert seit: 08.2007
Beiträge: 136
Zitat:
Zitat von AndiG Beitrag anzeigen
Code:
There are 174 packages required for Plesk to function properly, which were not found in your system.
Und das:

Code:
Required disk space: 0.00 Mb.
An was liegt das, was mache ich falsch?

Dieses Verzeichnis wird doch automatisch erstellt:

Code:
Plesk and operating system packages will be downloaded and saved to the
directory '/root/swsoft'.
Das Verzeichnis /root/swsoft wird normalerweise automatisch erstellt.

Kein Plan warum "Required disk space" auf 0MB steht, sorry.

Generell kannst Du Plesk aber auch ueber apt-get installieren, machen wir immer und klappt sehr gut:

/etc/apt/sources.list:
Code:
deb http://autoinstall.plesk.com/debian/PSA8 etch all
Dann:

Code:
apt-get update

apt-get install psa psa-backup-manager psa-spamassassin psa-vpn psa-watchdog psa-imp psa-firewall psa-turba psa-mnemo psa-mailman-configurator psa-ingo psa-locale-de-de psa-mod-fcgid-configurator psa-rubyrails-configurator
Je nach gewuenschten Modulen entsprechend anpassen.

Geändert von bernsteinkater (11.11.2007 um 01:01 Uhr)
Mit Zitat antworten
Antwort

Lesezeichen


Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
debian 3.1 php4 -> php5 / plesk 8.2 kbc Linux 1 10.09.2007 06:51
1&1 Rootserver + PLESK 8.2 - Webinstallation dRaCID01 Dedizierte Server 9 08.08.2007 15:58
Plesk SuSE Liznezt auf Debian 4.0 Übernehmen? eddy Plesk 4 28.07.2007 13:40
Plesk Problem andreas_63 Plesk 8 09.07.2007 13:42
Plesk 8.1 DNS-Server Problem hannes.82 Plesk 2 11.12.2006 11:44


Plesk 8.2 Installation unter Debian 4 - Problem
Plesk 8.2 Installation unter Debian 4 - Problem
Plesk 8.2 Installation unter Debian 4 - Problem Plesk 8.2 Installation unter Debian 4 - Problem
Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2017 DragonByte Technologies Ltd.